**`Bhaskar V`[NAME]** -NL- Email Id: **`vbhaskar100918@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+44- 740 467 8285`[PHONES_PHONE]** -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Over 9 years of experience in IT industry in Software Testingfield on various applications -NL- involving Insurance, Healthcare and Logistics domains. Worked as a **`Testing Engineer`[EMPLOYER_ROLE]** -NL- with strong Technical and Functional experience. -NL- ISTQB Certified -NL- **`PROFESSIONAL SUMMARY:`[SUMMARY_HEADING]** -NL-  Strong Experience in Functional testing on web based applications. -NL-  Expertise in conducting Integration ,System Testing, User Acceptance Testing (UAT), -NL- Regression, Defect Re-Testing, and Compatibility testing on various web based -NL- applications. -NL-  Experience in e2e Test Management. -NL-  Experience in Duck creek(Insurance tool) Testing and in ETL Testing. -NL-  Worked in web services testing via SOAP using the open source testing tool -NL- SoapUI/API testing. -NL-  Experienced with Mercury BPT, SOA. -NL-  Expertise on Test management tools like Quality Center9.0(ALM),JIRA and Squid’s. -NL-  Expert in SQL and worked with multiple databases like Sql Server, Teradata. -NL-  Worked on UNIX Environment. -NL-  Experience in preparing Test Plan and, Test Strategy . -NL-  Excellent knowledge in Software Development Life Cycle and Software Testing Life -NL- Cycle. -NL-  Worked on Agile Methodology. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- Worked as a **`Testing Engineer`[EMPLOYER_ROLE]** in Syntel Ltd from Feb’2010 to Jun’2016. -NL- Worked as a **`Software Engineer`[EMPLOYER_ROLE]** in **`L&T InfoTech Ltd`[EMPLOYER_COMPANY_NAME]**. from May’2007 to Feb’10. -NL- **`ACADEMIC QUALIFICATION:`[EDUCATION_HEADING]** -NL-  Master of Computer Applications (MCA). -NL- **`Technical Summary:`[SUMMARY_HEADING]** -NL- Testing Tools -NL- QTP9.5 and SOAP UI 5.0.0/API -NL- Scripting Languages: -NL- VB Script, UNIX -NL- Database -NL- Oracle9i,SQL Server , Tera Data -NL- Test Management -NL- Quality Centre 9.0,Performance center, JIRA, Squids, -NL- Tools -NL- Version one -NL- Others -NL- Notepad++,Ultra Edit, Duck-Creek, MS office -NL- Project Experience Summary: -NL- Project # 01 -NL- Project Name -NL- **`ProSight Specialty Insurance`[PROJECT_TITLE]** -NL- Client -NL- **`ProSight`[PROJECT_COMPANY_NAME]** -NL- Testing Type -NL- Manual Testing, ETL Testing -NL- Role -NL- Tem Member -NL- Duration -NL- Jun'15 to Jun’2016 -NL- Team Size -NL- 8 -NL- Environment -NL- QC, Java/Web Application and Tera Data SQL Assistant13.0 -NL- Project Description: -NL- The primary purpose of the application is Policy Admin Creation and its Coverage and -NL- Premium Calculation and different Transactions andflow of policy to End user properly -NL- with form extraction and testing Application, Premium Rating Calculation and form -NL- generation for all LOBS. This is Insurance domain and **`West Bend`[PROJECT_COMPANY_NAME]** is a Commercial and -NL- Personal Line’s Insurance provider company -NL- Roles& Responsibilities: -NL-  Analyze and Raise queries and get them resolved from Business Analyst -NL-  Performing functional, regression and defect re-testing -NL-  Attending Daily Status call with clients -NL-  Prepared test cases -NL-  Logging and tracking defects using QC -NL-  Involved in XMl and DB checking -NL-  Verifying the Data Mapping -NL-  Verifying the data in target database by ETL process -NL- Project # 02 -NL- Title -NL- **`EDM-Enterprise Document Management`[PROJECT_TITLE]** -NL- Client: -NL- **`FedEx`[PROJECT_COMPANY_NAME]** -NL- Testing Type: -NL- Tem Member -NL- Tools: -NL- SOAP UI /API Testing, Version One -NL- Environment -NL- Agile, Java/Web Application ,QC -NL- Role: -NL- Team Member -NL- Duration -NL- Apr'14-Jun’15 -NL- Project Description: -NL- This project basically deals with the **`FedEx`[PROJECT_COMPANY_NAME]** Document management and storage for its -NL- Client Facing Zone (CF) and its Back Office Zone (BO).Verify the different functionalities -NL- Of ingestion, Search and retrieval, update, approvals of the respective clients in terms Of -NL- web services and GUI portal. -NL- Roles& Responsibilities: -NL-  To work with Soap UI for web services testing and create a Soap UI suite, and testing -NL- it at all Test Environments -NL-  Updating Daily Task status report in Version One. -NL-  Taking active part in initiating the Daily standup Scrum call. -NL- Project # 03 -NL- Project Name -NL- **`West Bend`[PROJECT_COMPANY_NAME]**, USA -NL- Client -NL- **`West Bend`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Tem Member -NL- Testing Type -NL- Manual Testing, Duck-CreekApplication -NL- Duration -NL- May'13 to Apr’14 -NL- Team Size -NL- 20 -NL- Environment -NL- JIRA, Duck-CreekApplication,.net/Web Application -NL- Project Description: -NL- The primary purpose of is an insurance project which has developed in Duck Creek -NL- technology. It is basically general insurance Commercial. Normally there are specific -NL- agent’s logins who can access the site and place a quote for the interested parties. -NL- Roles& Responsibilities: -NL-  Understanding **`West Bend`[PROJECT_COMPANY_NAME]** Insurance business. -NL-  Preparing Test Approach, Test Cases from Requirements Document. -NL-  Prepare the DSR and WSR for the tracking purpose which is helpful for the project -NL-  Handling weekly basis calls with onsite coordinators for progress of the task or any -NL- new requirements -NL-  Creating User Roles in User admin -NL-  Executed Test Cases -NL-  Involved in Defect Management -NL- Project # 04 -NL- Project Name -NL- **`Clinical SIT`[PROJECT_TITLE]** -NL- Client: -NL- **`Humana`[PROJECT_COMPANY_NAME]** -NL- Testing Type: -NL- Manual Testing -NL- Role -NL- Team Member -NL- Duration -NL- Apr’12 – May’13 -NL- Team Size -NL- 3 -NL- Environment: -NL- Java, Sql Server, Squids -NL- Description: -NL- **`Humana`[PROJECT_COMPANY_NAME]** Application is designed to define the requirements to enhance the Member -NL- Summary to make the information contained within it more clinically relevant to the -NL- users of the tool, whether providers or internal associates. **`Humana`[PROJECT_COMPANY_NAME]**'s network -NL- providers have been engaged to analyze the current information contained within the -NL- **`Humana`[PROJECT_COMPANY_NAME]** Member Summary. Resulting information/insights have been used to -NL- develop enhancements to the clinical information and presentation of Member -NL- Summary which are intended to facilitate increased utilization and adoption -NL- nationwide by **`Humana`[PROJECT_COMPANY_NAME]** provider -NL- Roles& Responsibilities: -NL-  Analyze FRS document -NL-  Prepared Scope document -NL-  Involved in test Data request -NL-  Involved in test plan -NL-  Involved in test strategy -NL-  Involved in execution -NL-  Prepared traceability Matrix -NL-  Involving the Quality process -NL-  Using Squids as bug management and process tracking tool -NL- Project # 05 -NL- Project Name -NL- **`DART`[PROJECT_TITLE]** -NL- Client: -NL- **`FedEx`[PROJECT_COMPANY_NAME]** -NL- Testing Type: -NL- Manual Testing , SOAP UI Web Services ,SOA, UNIX, Backend -NL- Server Side Testing -NL- Role: -NL- Team Member -NL- Duration: -NL- Feb’10 – Apr’12 -NL- Team Size -NL- 12 -NL- Environment -NL- Java , Sql server -NL- Description: -NL- **`DART`[PROJECT_TITLE]** was initiated to certify large dependent systems without having to execute from -NL- beginning to end, i.e. certify shipping solutions without running full revenue job stream -NL- providing testing capabilities to validate Automation Clients, Backend Systems and -NL- Revenue Systems independent. -NL- Roles& Responsibilities: -NL-  Involving in the KT plan for new comers -NL-  Maintaining the issue register -NL-  Testing data from source database to target database -NL-  Execution of Reports -NL-  Involved in Backend Validation -NL-  Analyzing the reports -NL-  Dashboard updation and status mail to onsite -NL-  Tracking the activities shared to team on daily basis -NL-  Preparation of work item creation to team -NL-  Created and maintained test cases in Soap UI -NL-  Performed functional and Integration testing -NL-  Updating Daily Task status report -NL-  Involved in execution of scripts in QTP 9.5 -NL- Project # 06 -NL- Project Name -NL- **`Quick Quote Renters Application`[PROJECT_TITLE]** -NL- Client: -NL- **`St. Paul Travelers`[PROJECT_COMPANY_NAME]** -NL- Testing Type: -NL- Manual Testing ,BPT -NL- Role: -NL- Team Member -NL- Duration: -NL- Dec’08 – Jan’10 -NL- Environment -NL- Java, Mainframes, QC -NL- Description: -NL- The Project is intended to test functionality of third party applications - Quick Quote -NL- Renters Application **`St. Paul Travelers`[PROJECT_COMPANY_NAME]**. **`St. Paul Travelers`[PROJECT_COMPANY_NAME]** is the United States of America's -NL- second largest property-casualty insurer and one of the largestfinancial servicesfirms, -NL- offering a wide array of insurance products, primarily commercial property-casualty -NL- insurance, personal property-casualty insurance and asset management services -NL- Roles& Responsibilities: -NL-  Involved in the preparation of MOM -NL-  Preparing the BPT components based on the requirements -NL-  Preparing Test Scenarios based on the requirements -NL-  Execution of Test Cases -NL-  Uploading the test conditions in QC -NL-  Involved in Functional, Integration Testing and Regression testing -NL-  Defect Reporting by using QC -NL-  Dashboard pupation and status mail to onsite -NL- Project # 07 -NL- Title -NL- **`Quick Quote Auto Application`[PROJECT_TITLE]** -NL- Client: -NL- **`St. Paul Travelers`[PROJECT_COMPANY_NAME]** -NL- Testing Type: -NL- Manual Testing, BPT -NL- Role: -NL- Team Member -NL- Duration: -NL- May’07 – Nov’08 -NL- Environment -NL- Java, Mainframes -NL- Description: -NL- The Project is intended to test functionality of two applications - Atlas-3 and CDE for St. -NL- Paul Travelers. **`St. Paul Travelers`[PROJECT_COMPANY_NAME]** is the United States of America's second largest -NL- property-casualty insurer and one of the largestfinancial servicesfirms, offering a wide -NL- array of insurance products, primarily commercial property-casualty insurance, personal -NL- property-casualty insurance and asset management services. -NL- **`St. Paul Travelers`[PROJECT_COMPANY_NAME]** have developed two different applications for providing insurance to -NL- their customer’s i.e. CDE application is for their own internal use and Atlas3 application is -NL- for various authorized Market Agents who are working for **`St. Paul Travelers`[PROJECT_COMPANY_NAME]**. The Quick -NL- Quote Auto Application portal validates the policy quote depending upon the information -NL- given in the application and generates the value of Premium and issues a policy number -NL- Roles &Responsibilities: -NL-  Preparing Test Scenarios -NL-  Preparing the test cases based on Enhancements & Functional Specs -NL-  Preparing Test Conditions based on Functional Specs -NL-  Involved in the preparation of MOM -NL-  Involved mapping the conditions -NL-  Peer Reviews -NL-  Involved in Defect Prevention -NL-  Involved in System Testing, Compatibility Testing and UAT Testing -NL-  Executing Test Cases in Quality Centre -NL-  Dashboard updation and status mail. -NL- 